Bug 242637 - Netspeed grabs wmaster0
Netspeed grabs wmaster0
Product: Fedora
Classification: Fedora
Component: libgtop2 (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-05 04:35 EDT by Julian Sikorski
Modified: 2014-06-18 05:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.15-1.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-28 03:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Julian Sikorski 2007-06-05 04:35:09 EDT
Description of problem:
I am using iwl3945 driver here. Whenever I start up the wireless lan, netspeed
start monitoring wmaster0, while it should monitor wlan0.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install gnome-applet-netspeed
2. add applet to panel
3. start wireless connection
Actual results:
wmaster0 is monitored

Expected results:
wlan0 is monitored

Additional info:
Problem can be worked around by removing and then adding the applet to the panel
Comment 1 Julian Sikorski 2007-07-11 18:14:52 EDT
It looks like it's actually a problem with libgtop2, not the applet itself.
Comment 2 Bug Zapper 2008-05-14 08:49:11 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Julian Sikorski 2008-09-28 03:36:25 EDT
This has been worked around in 0.15.

Note You need to log in before you can comment on or make changes to this bug.